10-01-2011 04:57 PM
176 1234 ...
tools
  1. PreceptorJR's Avatar
    I can't find the .md5 file anywhere when I extract the Gummy 1.9 zip file.
    08-29-2011 06:31 PM
  2. ddemlong's Avatar
    I can't find the .md5 file anywhere when I extract the Gummy 1.9 zip file.
    You need to download Winrar to extract the file.
    08-29-2011 07:01 PM
  3. Halo's Avatar
    YUP, simple as that. If it ever gets over written back by EE4 in a flash of a new ROM simply re flash.

    I only say that cuz when I flashed back to 1.9.1FE from GBE it over wrote my EP1Q and sent it back to EE4, just re flashed without a hiccup
    I'm running the exact same setup as you are on my phone. I was on the EP1Q and GC 1.9.1. Did you have you reflash the EP1Q after flashing GC 2.0?
    08-29-2011 07:01 PM
  4. PreceptorJR's Avatar
    You need to download Winrar to extract the file.
    I did, and when I clicked "extract here", nothing ending in that suffix was there. I downloaded both files from your post.
    08-29-2011 07:03 PM
  5. ddemlong's Avatar
    I did, and when I clicked "extract here", nothing ending in that suffix was there. I downloaded both files from your post.
    Open up odin and look for the file in the area u extracted it. If its there it will show.

    Highlighted is the extracted file

    08-29-2011 07:06 PM
  6. ddemlong's Avatar
    I'm running the exact same setup as you are on my phone. I was on the EP1Q and GC 1.9.1. Did you have you reflash the EP1Q after flashing GC 2.0?

    No not just upgrading to 2.0, I did though when I did the whole factory reset/data wipe and re flashed 1.9.1 coming from 1.9RC2.3.

    Doesn't hurt to check and see if its still there
    08-29-2011 07:09 PM
  7. Halo's Avatar
    No not just upgrading to 2.0, I did though when I did the whole factory reset/data wipe and re flashed 1.9.1 coming from 1.9RC2.3.

    Doesn't hurt to check and see if its still there
    I just did. My baseband is EP1.
    08-29-2011 07:11 PM
  8. PreceptorJR's Avatar
    I clicked "extract here" all i get are a System and MetaInf folder with nothing with that extension in there.
    08-29-2011 07:13 PM
  9. ddemlong's Avatar
    I just did. My baseband is EP1.
    Yup thats it, for some reason it drops the "q" at the end.
    08-29-2011 07:15 PM
  10. ddemlong's Avatar
    I clicked "extract here" all i get are a System and MetaInf folder with nothing with that extension in there.
    It shouldn't be a folder, it should merely be that blank looking paper I had and larger in size than the original download.
    08-29-2011 07:16 PM
  11. PreceptorJR's Avatar
    Should I download the file or the file with FullODIN?
    08-29-2011 07:17 PM
  12. ddemlong's Avatar
    Should I download the file or the file with FullODIN?
    everything work out?
    08-29-2011 11:25 PM
  13. dhp106's Avatar
    I just flashed from 1.9.1

    I no longer have the clock in the upper right hand corner of the notification bar....why?

    EDIT: Just noticed the settings. Attempting to restart phone see if it fixes it.

    Rebooting....

    Ok cool. Fixed. thanks for the fast response and sorry for being that guy who doesn't read instructions.
    08-30-2011 01:27 AM
  14. ddemlong's Avatar
    The default clock color is black to to settings the tsm then status bar, select a color hit the center dot to confirm it then reboot. The clock will apear.
    dhp106 likes this.
    08-30-2011 01:30 AM
  15. PreceptorJR's Avatar
    everything work out?
    It sure did. I got 2.0 up and running, my apps are reinstalled...and the best part - no lag! Thanks for all the help.
    08-30-2011 07:23 AM
  16. ddemlong's Avatar
    Glad I could help
    08-30-2011 10:12 AM
  17. dhp106's Avatar
    It sure did. I got 2.0 up and running, my apps are reinstalled...and the best part - no lag! Thanks for all the help.
    Great great rom. It is indeed fast but im not getting 2000+ quad scores...1600 but its still fast.
    08-30-2011 12:14 PM
  18. ddemlong's Avatar
    U need to overclock to 1.4 to get that high. Dowload voltage control from the market.
    08-30-2011 12:38 PM
  19. Anderain's Avatar
    U need to overclock to 1.4 to get that high. Dowload voltage control from the market.
    Does running at 1.4 tear up your battery?
    08-30-2011 04:27 PM
  20. ddemlong's Avatar
    Does running at 1.4 tear up your battery?
    It does but I don't normally run it. Usually im at 1.2 undervolted. I also use the smartass govoner whit limits the cpu when the screen is off. At 12 hours yesterday I had 30% batt left
    08-30-2011 05:47 PM
  21. bellison41's Avatar
    Has anyone flashed this over EE4 without doing the ODIN of 1.9 then the radio? I am in an area that i never lose 4G and was just going to flash over EE4 via CWR. Any issues doing so? I have 2.0 dl'd and ready to flash. Just wanted another opinion.
    08-30-2011 06:21 PM
  22. Halo's Avatar
    Has anyone flashed this over EE4 without doing the ODIN of 1.9 then the radio? I am in an area that i never lose 4G and was just going to flash over EE4 via CWR. Any issues doing so? I have 2.0 dl'd and ready to flash. Just wanted another opinion.
    I was running on GummyCharged 1.9.1 with the EP1Q radio and I flashed GC 2.0 with CWM without any issues. ( I wiped cache partition and dalvik cache before flashing)
    bellison41 likes this.
    08-30-2011 06:38 PM
  23. Halo's Avatar
    Also, some people have had issues with this kernel not supporting HDMI mirroring (myself included). Imoseyon has released an updated kernel. I flashed this today and everything is good to go.

    [KERNEL] [FROYO] [voodoo] leanKernel: minimalistic kernel (v1.1.0, 8/29/11))
    bellison41 likes this.
    08-30-2011 06:39 PM
  24. bellison41's Avatar
    I was running on GummyCharged 1.9.1 with the EP1Q radio and I flashed GC 2.0 with CWM without any issues. ( I wiped cache partition and dalvik cache before flashing)
    Ive read several posts about flashing the 1.9 then using CWR to flash 2.0. I was just going to skip the step of flashing 1.9 with ODIN and flash 2.0 over EE4. It doesn't seem that I will have a problem.
    08-30-2011 06:52 PM
  25. Halo's Avatar
    Ive read several posts about flashing the 1.9 then using CWR to flash 2.0. I was just going to skip the step of flashing 1.9 with ODIN and flash 2.0 over EE4. It doesn't seem that I will have a problem.
    I have ODIN v1.3 and it works perfect for me. Like the old saying goes, if it ain't broke, don't fix it. Are you completely stock? If so, flashing the ODIN file is the best way to go.
    08-30-2011 06:56 PM
176 1234 ...

Tags for this Thread

LINK TO POST COPIED TO CLIPBOARD